/* Navigation Links */
div.leftmenunav { 
	margin:0;
	padding:10px;
}
div.leftmenunav a, div.leftmenunav a:visited, div.leftmenunav a:hover { background:url(/images/bullet.png) scroll no-repeat 10px 10px; color:#393; text-decoration: none; display: block; }

div.leftmenunav ul { list-style-type: none; margin:0; padding:0;}

/* Level 1 */
div.leftmenunav ul li { margin:0; padding:0; }
div.leftmenunav ul li ul { margin:0; padding:0;}

div.leftmenunav ul li.page {}
div.leftmenunav ul li.page a { padding:2px 0 2px 20px; }

div.leftmenunav ul li.act { margin:0; padding:0; }
div.leftmenunav ul li.act a { color:#339933; padding:2px 0 2px 20px; font-weight:bold; display: block; }

div.leftmenunav ul li.hasChild {}
div.leftmenunav ul li.hasChild a { color:#339933; padding:2px 0 2px 20px; display: block; }

div.leftmenunav ul li.hasChildAct { margin:0; padding:0; }
div.leftmenunav ul li.hasChildAct a { color:#339933; padding:2px 0 2px 20px; font-weight:bold; display: block;}

/* Level 2 */
div.leftmenunav ul li ul li { border-bottom:none;  margin:0; padding:0; background-image:url(/images/bullet-oleomac.gif); background-repeat:no-repeat; background-position:10px 8px;}
div.leftmenunav ul li ul li ul { margin:0; padding:0;}

div.leftmenunav ul li ul li.page {}
div.leftmenunav ul li ul li.page a { background-position:20px 6px; padding:2px 0 2px 30px; font-weight:normal; display: block; }

div.leftmenunav ul li ul li.act { margin:0; padding:0; }
div.leftmenunav ul li ul li.act a { color:#339933; padding:2px 0 2px 30px; font-weight:bold; display: block; }

div.leftmenunav ul li ul li.hasChild { margin:0; padding:0; }
div.leftmenunav ul li ul li.hasChild a { color:#339933; padding:2px 0 2px 30px; font-weight:normal; display: block; }

div.leftmenunav ul li ul li.hasChildAct { margin:0; padding:0; }
div.leftmenunav ul li ul li.hasChildAct a { color:#339933; padding:2px 0 2px 30px; font-weight:bold; display: block; }

/* Level 3 */
div.leftmenunav ul li ul li ul li { border-bottom:none;  margin:0; padding:0; background-image:url(/images/bullet-oleomac.gif); background-repeat:no-repeat; background-position:20px 8px;}
div.leftmenunav ul li ul li ul li ul { margin:0; padding:0;}

div.leftmenunav ul li ul li ul li.page {}
div.leftmenunav ul li ul li ul li.page a { color:#000000; padding:2px 0 2px 40px; font-weight:normal; display: block; }

div.leftmenunav ul li ul li ul li.act { margin:0; padding:0; }
div.leftmenunav ul li ul li ul li.act a { color:#ef3e23; padding:2px 0 2px 40px; font-weight:bold; display: block; }

div.leftmenunav ul li ul li ul li.hasChild { margin:0; padding:0; }
div.leftmenunav ul li ul li ul li.hasChild a { color:#ef3e23; padding:2px 0 2px 40px; font-weight:normal; display: block; }

div.leftmenunav ul li ul li ul li.hasChildAct { margin:0; padding:0; }
div.leftmenunav ul li ul li ul li.hasChildAct a { color:#ef3e23; padding:2px 0 2px 40px; font-weight:bold; display: block; }
